h1 {
    font-size: calc(2rem + 1.5vw);;
    text-align: center;
    padding-top: 2rem;
}

h3 {
 color: cornflowerblue;
}

#customer-form {
    display: flex;
}

.form-group {
    flex: 1;
}

button {

}